/*기본 폰트 지정*/

@font-face {
	font-family: nGothic;
	font-weight: 400;
	src: url(/fonts/NanumGothic.eot); /*IE9 호환성 보기*/
	src: url(/fonts/NanumGothic.eot?#iefix) format('embedded-opentype'), /*IE 6-8*/
	url(/fonts/NanumGothic.woff) format('woff'); /*표준 브라우저*/
}

@font-face {
	font-family: nGothic;
	font-weight: 500;
	src: url(/fonts/NanumGothic.eot); /*IE9 호환성 보기*/
	src: url(/fonts/NanumGothic.eot?#iefix) format('embedded-opentype'), /*IE 6-8*/
	url(/fonts/NanumGothic.woff) format('woff'); /*표준 브라우저*/
}


@font-face {
	font-family: nGothic;
	font-weight: 600;
	src: url(/fonts/NanumGothicBold.eot); /*IE9 호환성 보기*/
	src: url(/fonts/NanumGothicBold.eot?#iefix) format('embedded-opentype'), /*IE 6-8*/
	url(/fonts/NanumGothicBold.woff) format('woff'); /*표준 브라우저*/
}

/*초기화*/
*{margin:0; padding:0;}

html{
	font-size:14px; line-height:24px; color:#444444; word-wrap:break-word; word-break:keep-all;
 	font-family:나눔고딕, NanumGothic, nGothic, '맑은 고딕', 'Malgun Gothic', 돋움, dotum, 'Apple SD Gothic NEO', sans-serif;
	-webkit-text-size-adjust: 100%;
}
#wrap{margin:0 auto;}

/*기본 요소 셋팅*/
ul{list-style-type: none;}
li{list-style:none;}

a{color:#444; cursor: pointer;}
a:link, a:visited{text-decoration:none;}
a:hover, a:focus{text-decoration:none;}
img{border:none; vertical-align:top;}

input{font-size:12px; overflow:visible; vertical-align: middle;}

select, input[type=text], input[type=date],input[type=number], textarea,
input[type=password], textarea{font-size:12px; border: 1px solid #ccc; height:27px; resize: none;}
    
input[type=file]{height: 27px; padding: 0px;}

/*크롬 전용 수정*/    
@media screen and (-webkit-min-device-pixel-ratio:0) {
    input[type=file]{    height: 22px;     padding: 3px 0;}
    input[type=checkbox]{    width: 14px;   height: 14px;   }    
}

input[type=checkbox]{    border: solid #333}    
input[type=text]::-ms-clear {display:none;}
input[type=button],button{
    font-size:12px; overflow:visible; cursor:pointer; vertical-align: middle; height:27px; padding: 0 7px; 
}
    
label{font-size:13px; vertical-align: middle; margin-left:5px; font-weight:400;}

/*테이블 요소 기본셋팅*/
table{border-collapse:collapse; border-spacing:0; width:100%;}
th{font-weight:600;}
caption{font-size:1px; overflow:hidden; text-indent:-9999px; width:1px; height:1px; margin-top:-1px; line-height:1px;}

iframe{border: none;}
h1, h2, h3, h4, h5, h6{font-weight:600;}

/*공통 사용 클래스 */
.skipList {    
    display: block;    position: absolute;    width: 100%;    background: #ddd;
    padding: 10px 0px;    font-size: 20px;    font-weight: bold;    z-index: 10;    top: -50px;
}
.skipList:focus {    top: 0;    color: #444;    box-shadow: 5px 0px 4px 4px rgba(0, 0, 0, 0.25);}

/*float 정렬. 사용 시 웹표준 검사에서 '주의'를 받기도 함. ※또는 테이블 사용해서해도 되지만 소스가 더러워 질 우려가 있음. 많음. */
.floatClear{*zoom:1;}
.floatClear:after{content:""; display:block; clear:both;}

.inlineBlock{display:inline-block; *display:inline; *zoom:1;}

.empty{
    font-size:1px; overflow:hidden; position:absolute; left:-9999px; text-indent:-9999px; width:1px; 
    height:1px; margin-top:-1px; line-height:1px;
}

/*제목 또는 게시글 일부 말줄임 */
.textCut{white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}


/*폰트 강조 및 표현*/
.f600{font-weight: 600; text-align: center;}
.f400{font-weight: 400 !important;}
.b{font-weight: 600;}
.strong{font-weight: 600;}
.underBar{ text-decoration: underline;}
.textL{ text-align: left !important;}
.textR{ text-align: right;}
.textJ{ text-align: justify; }
.center{text-align: center;}

/*요소 포지션*/
.relative{position: relative;}
.absolute{position: absolute;}
.fixed{position: fixed;}

.mt15{    margin-top: 15px;}
